BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666666; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: "ËÎÌå", Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
.copy {
	COLOR: #ffffff
}
.link1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #000000; TEXT-DECORATION: none
}
.link2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #000000; TEXT-DECORATION: none
}
.link1:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.link2:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.link2 {
	FONT-WEIGHT: normal
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.green {
	COLOR: #006600
}
